Bump jquery from 3.4.1 to 3.5.0 in /manager-client (#69)

Bump jquery from 3.4.1 to 3.5.0 in /manager-client (#69)

Bumps jquery from 3.4.1 to 3.5.0.

Signed-off-by: dependabot[bot] support@github.com

Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>

diff --git a/manager-client/package.json b/manager-client/package.json
index 5bd95fd..a969910 100644
--- a/manager-client/package.json
+++ b/manager-client/package.json
@@ -41,7 +41,7 @@
     "ember-source": "~3.8.0",
     "ember-welcome-page": "^3.2.0",
     "eslint-plugin-ember": "^5.2.0",
-    "jquery": "3.4.1",
+    "jquery": "3.5.0",
     "loader.js": "^4.7.0",
     "qunit-dom": "^0.8.0",
     "sass": "^1.23"
diff --git a/manager-client/yarn.lock b/manager-client/yarn.lock
index 5100e7b..57a9195 100644
--- a/manager-client/yarn.lock
+++ b/manager-client/yarn.lock
@@ -5301,10 +5301,10 @@ jquery-deferred@^0.3.0:
   resolved "https://registry.yarnpkg.com/jquery-deferred/-/jquery-deferred-0.3.1.tgz#596eca1caaff54f61b110962b23cafea74c35355"
   integrity sha1-WW7KHKr/VPYbEQlisjyv6nTDU1U=
 
-jquery@3.4.1, jquery@>=1.12.0, jquery@^3.3.1:
-  version "3.4.1"
-  resolved "https://registry.yarnpkg.com/jquery/-/jquery-3.4.1.tgz#714f1f8d9dde4bdfa55764ba37ef214630d80ef2"
-  integrity sha512-36+AdBzCL+y6qjw5Tx7HgzeGCzC81MDDgaUP8ld2zhx58HdqXGoBd+tHdrBMiyjGQs0Hxs/MLZTu/eHNJJuWPw==
+jquery@3.5.0, jquery@>=1.12.0, jquery@^3.3.1:
+  version "3.5.0"
+  resolved "https://registry.yarnpkg.com/jquery/-/jquery-3.5.0.tgz#9980b97d9e4194611c36530e7dc46a58d7340fc9"
+  integrity sha512-Xb7SVYMvygPxbFMpTFQiHh1J7HClEaThguL15N/Gg37Lri/qKyhRGZYzHRyLH8Stq3Aow0LsHO2O2ci86fCrNQ==
 
 js-levenshtein@^1.1.3:
   version "1.1.6"

GitHub sha: d4ffaf8f

This commit appears in #69 which was merged by eviltrout.